tracker-needle(1)

NAME
tracker-needle - GNOME user interface similar to tracker-search

SYNOPSIS
tracker-needle

DESCRIPTION
tracker-needle is a graphical front end for Tracker which has similar features to tracker-search(1).

SEE ALSO
tracker-search(1), tracker-sparql(1), tracker-store(1),

http://live.gnome.org/Tracker/SupportedFormats